Support » Allgemeine Fragen » Die Aktualisierung konnte nicht installiert werden

  • Toeffifee

    (@toeffifee)


    Hallo Leute,

    langsam weiß ich nicht mehr weiter. Hab das ganze Netz schon nach Lösungen abgesucht, finde aber keine, die funktioniert.

    Problem: ich kann kein Plugins updaten, keine plugins löschen etc. Also alles, wozu man Schreibrechte bräuchte, geht nicht. Die Fehlermeldung lautet dann:

    „Die Aktualisierung konnte nicht installiert werden, da einige Dateien nicht kopiert werden konnten. Dies liegt meist an inkonsistenten Dateiberechtigungen.“

    Wenn man genau diese Fehlermeldung googelt, sieht man, dass viele mal so ein Problem haben.

    Ich habe auch alles versucht, was da vorgeschlagen wird, ohne Erfolg.

    Die Rechte sind für die Ordner wie vorgesehen 755 und für Dateien 664, angefangen bei httpdocs, übder wp-content bis zu den einzelnen Pluginordnern.

    Die wp-Version ist aktuell.

    Ich weiß nicht, seit wann das Problem existiert und bin mir auch nicht bewusst, dass ich irgendetwas verändert hätte…

    Hat jemand eine Idee, was da los sein könnte?

    Vielen Dank und viele Grüße

    Christoph

Ansicht von 1 Antwort (von insgesamt 1)
  • Moderator PraetorIM

    (@praetorim)

    Hallo Christoph,

    Das Problem liegt entweder an den Dateirechten oder an den Einstellungen deines Providers. Was genau bei dir vorliegt, weiß ich natürlich nicht, zumal ich nicht weiß, um welche Domain bzw. welchen Provider es sich handelt.

    Solltest du dringend ein Update eines Plugins einspielen müssen, kannst du das -als vorübergehende Lösung- auch manuell vornehmen: Lade die neue Version des Plugins herunter, entpacke die zip-Datei und lade die entpackten Dateien per ftp in den entsprechenden Plugin-Ordner unter /wp-content/plugins.

Ansicht von 1 Antwort (von insgesamt 1)
  • Das Thema „Die Aktualisierung konnte nicht installiert werden“ ist für neue Antworten geschlossen.